"TryAgainButton" = "Jaribu tena";
"NoNetworkAlertTitle" = "Hakuna muunganisho wa mtandao";
"NoServerAlertTitle" = "Imeshindwa kufikia seva";
"DefaultErrorTitle" = "Lo! Hitilafu imetokea. Tafadhali jaribu tena.";
"CheckBoxSelectAccessibilityHint" = "Gusa mara mbili ili uteue.";
"CheckBoxDeselectAccessibilityHint" = "Gusa mara mbili ili uondoe uchaguzi.";
